Bug 1188212 - [RFE][Tracker] - Close functional gaps in virt-viewer to allow supporting on it in windows and linux
Summary: [RFE][Tracker] - Close functional gaps in virt-viewer to allow supporting on ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.5.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Scott Herold
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 950248 975835 1188214 1188216 1188218 1200067 1202371 1231121
Blocks: 1188211
TreeView+ depends on / blocked
 
Reported: 2015-02-02 11:00 UTC by Yaniv Lavi
Modified: 2016-03-09 20:56 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
No doc needed as the dependent bugs will get docs.
Clone Of:
Environment:
Last Closed: 2016-03-09 20:56:36 UTC
oVirt Team: Spice


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC

Description Yaniv Lavi 2015-02-02 11:00:32 UTC
This RFE is to track gap closure needed to officially support virt-viewer as the spice client for RHEV.

The current RFEs needed:
- Implement foreign menu (changecd).
- Supply auto-update mechanism for windows.
- Add of exit code for client termination.

Comment 11 Lucy Bopf 2016-02-22 04:25:48 UTC
Moving 'requires_doc_text' to '-', as there is no release note requirement for this bug.

Comment 12 Yaniv Lavi 2016-02-25 12:51:56 UTC
All deps are verified, moving this to verified as well.

Comment 14 errata-xmlrpc 2016-03-09 20:56:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.